=== debian/control ===
Source: language-support-writing-xh
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-xh
Architecture: all
Depends: aspell-xh, myspell-xh
Description: Writing aids metapackage for Xhosa
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Xhosa language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-xh.
 .
 Language: Xhosa
