=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-xh
 Architecture: all
-Depends: aspell-xh, myspell-xh
+Depends: myspell-xh
 Description: Writing aids metapackage for Xhosa
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Xhosa language environment.
